// Variables
@import 'variables';

// Modules
@import 'button';
@import 'paragraph';
@import 'font';

// Rules

// Only add rules here that would be one-line SCSS files
p {
  font-family: $text-font;
}

.btn {
  color: $text-color;
}
